Sikkerhetsoppdateringer til flere Adobe-produkter

Publisert: 28.09.2016 | Sist endret: 11.01.2017

Ved vellykket utnyttelse kan angriper ta kontroll over det berørte systemet.

Adobe har publisert sikkerhetsoppdateringer til flere Adobe-produkter [1][2], inkludert Adobe Flash Player [3].

Flere av sårbarhetene har fått Adobe sin høyeste prioritetsvurdering og NorCERT anbefaler å oppdatere aktuelle systemer så snart som mulig. Ved vellykket utnyttelse kan angriper ta kontroll over det berørte systemet.

Påvirkede versjoner 

  • Adobe Digital Editions 4.5.1 og tidligere versjoner
  • Adobe Flash Player Desktop Runtime 22.0.0.211 og tidligere versjoner
  • Adobe Flash Player Extended Support Release 18.0.0.366 og tidligere versjoner
  • Adobe Flash Player for Google Chrome 22.0.0.211 og tidligere versjoner
  • Acrobat XI Desktop 11.0.16 og tidligere versjoner
  • Adobe Flash Player for Microsoft Edge og Internet Explorer 11 22.0.0.211 og tidligere versjoner
  • Adobe Flash Player for Linux 11.2.202.632 og tidligere versjoner
  • Adobe AIR SDK & Compiler 22.0.0.153 og tidligere versjoner

CVE-referanser

CVE-2016-4256, CVE-2016-4257, CVE-2016-4258, CVE-2016-4259, CVE-2016-4260,
CVE-2016-4261, CVE-2016-4262, CVE-2016-4263, CVE-2016-4182, CVE-2016-4237,
CVE-2016-4238, CVE-2016-4271, CVE-2016-4272, CVE-2016-4274, CVE-2016-4275,
CVE-2016-4276, CVE-2016-4277, CVE-2016-4278, CVE-2016-4279, CVE-2016-4280,
CVE-2016-4281, CVE-2016-4282, CVE-2016-4283, CVE-2016-4284, CVE-2016-4285,
CVE-2016-4287, CVE-2016-6921, CVE-2016-6922, CVE-2016-6923, CVE-2016-6924,
CVE-2016-6925, CVE-2016-6926, CVE-2016-6927, CVE-2016-6929, CVE-2016-6930,
CVE-2016-6931, CVE-2016-6932, CVE-2016-6936

Eksterne kilder

  1. https://helpx.adobe.com/content/help/en/security/products/Digital-Editions/apsb16-28.html
  2. https://helpx.adobe.com/content/help/en/security/products/air/apsb16-31.html
  3. https://helpx.adobe.com/content/help/en/security/products/flash-player/apsb16-29.html